### Name: hgug4110bMAPCOUNTS
### Title: Number of mapped keys for the maps in package hgug4110b.db
### Aliases: hgug4110bMAPCOUNTS
### Keywords: datasets

### ** Examples

  hgug4110bMAPCOUNTS
  mapnames <- names(hgug4110bMAPCOUNTS)
  hgug4110bMAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package hgug4110b.db
  checkMAPCOUNTS("hgug4110b.db")



